RubyGems Navigation menu

dicom 0.9.3

DICOM is a standard widely used throughout the world to store and transfer medical image data. This library enables efficient and powerful handling of DICOM in Ruby, to the benefit of any student or professional who would like to use their favorite language to process DICOM files and communicate across the network.

Versions:

  1. 0.9.7 - January 04, 2017 (159 KB)
  2. 0.9.6 - June 20, 2014 (156 KB)
  3. 0.9.5 - March 26, 2013 (155 KB)
  4. 0.9.4 - September 10, 2012 (148 KB)
  5. 0.9.3 - May 06, 2012 (142 KB)
Show all versions (17 total)

Authors:

  • Christoffer Lervag

Owners:

Da1edd267557a4f37dcd2e8b3eea9fdc

SHA 256 checksum:

44f266b7e652b30535149e288d086e9034a8aa660f54690c23ab445f5b9a11ee

Total downloads 47,260

For this version 2,346

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.8.6

Links: